<div class="content">
  <h1>Welcome to color code converter!</h1>

  <div name="converters" class="card-container">
      <div class="card">
        <app-converter-panel-rgb-to-hex></app-converter-panel-rgb-to-hex>
      </div>

      <div class="card">
        <app-converter-panel-hex-to-rgb></app-converter-panel-hex-to-rgb>    
      </div>
  </div>

</div>